<!DOCTYPE html>
{% load staticfiles %}
<html lang="ru">
<head>
    <meta charset="utf-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1">
    <title>{{ page_title }} | FARFOR Maps</title>
    <link rel="icon" href="{% static 'imgs/logo.png' %}" type="image/x-icon">

    <link href="{% static 'css/bootstrap.css' %}" rel="stylesheet">
    <link href="{% static 'css/ie10-viewport-bug-workaround.css' %}" rel="stylesheet">
    <!-- <link href="{% static 'css/offcanvas.css' %}" rel="stylesheet"> -->
    <link href="{% static 'css/custom.css' %}?1" rel="stylesheet">

    <script src="http://code.jquery.com/jquery-1.10.2.js"></script>
    <script src="{% static 'js/csrf.js' %}"></script>

    <script src="http://code.jquery.com/ui/1.11.0/jquery-ui.js"></script>
    <link rel="stylesheet" href="http://code.jquery.com/ui/1.9.1/themes/flick/jquery-ui.css">

    <!--[if lt IE 9]>
    <script src="{% static 'js/ie8-responsive-file-warning.js' %}"></script>
    <![endif]-->
    <script src="{% static 'js/ie-emulation-modes-warning.js' %}"></script>

    <!--[if lt IE 9]>
    <script src="https://oss.maxcdn.com/html5shiv/3.7.3/html5shiv.min.js"></script>
    <script src="https://oss.maxcdn.com/respond/1.4.2/respond.min.js"></script>
    <![endif]-->

    <script src="{% static 'js/bootstrap.min.js' %}"></script>
    <script src="{% static 'js/ie10-viewport-bug-workaround.js' %}"></script>


</head>
<body>

    <div class="modal-dialog">
        <div class="modal-content">

            <div class="modal-header">
                <h2 class="text-center">FARFOR Maps</h2>
                <p class="text-muted text-center">Пожалуйста, представьтесь системе</p>
            </div>

            <div class="modal-body">
                <form action="/auth/login/" method="POST" class="col-md-12 center-block">
                    {% csrf_token %}
                    <div class="form-group">
                        <input type="text" class="form-control input-md" placeholder="Логин" name="username" required>
                    </div>
                    <div class="form-group">
                        <input type="password" class="form-control input-md" placeholder="Пароль" name="password" required>
                    </div>
                    <div class="form-group">
                        {% if login_error %}
                        <p class="text-danger text-center">{{ login_error }}</p>
                        {% endif %}
                        <button class="btn btn-primary btn-md btn-block">Войти</button>
                    </div>
                </form>
            </div>

            <div class="modal-footer" style="border-top: 0px; "></div>
        </div>
    </div>

</body>
</html>